
body 
    {  
    background-color:#194eaf;
	
    }
    
.post-navigation .meta-nav
    {  
    background-color:#194eaf;
    }

#content, footer 
    {
    font-size: 12.5px;
	line-height: 18px;
    }

 body, input, select, textarea, select, .logo-title > div
    {
    font-family:"Open Sans", serif; 
    color:#5b677b;
    }
	
input[type="search"]::-webkit-input-placeholder {font-family:"Open Sans", serif }
input[type="search"]:-moz-placeholder {font-family:"Open Sans", serif}
input[type="search"]::-moz-placeholder {font-family:"Open Sans", serif}
input[type="search"]:-ms-input-placeholder {font-family:"Open Sans", serif}

.site-content 
    {
    background-color:#ffffff; 
	
    }
    
#topbar 
    { 
    background-color:#1a3769;
	
    }

.site-description, #topbar, #topbar-R-widget-zone .social-navigation a, #menu-menu-topbar > li a
    { 
    color:#ffffff !important; 
    font-size: 12px; 
    }
	
.social-navigation a:hover:before, .social-navigation a:focus:before
	{ 
    color:#ffffff !important;	
	}
    
.site-header-main 
    { 
    background-color:#18c2ce;
	
	color:#FFFFFF; 
    }

.main-navigation a 
    {
    font-size: 9px;
    font-weight: 600;
    letter-spacing : .3em;
    }
    
.main-navigation a, .dropdown-toggle, #trigger-overlay:after, #trigger-close:after  
    { 
    color:#ffffff; 
    }
    
.main-navigation a:hover, .main-navigation a:focus, .current-menu-item > a, [id*="menu-main-menu"] > li > button.dropdown-toggle:hover 
    {
    color:#1d3869; 
    }
    
#post-nav-wiget-zone input[type="search"]::-webkit-input-placeholder 
    { 
    color:#ffffff; 
    }
    
#post-nav-wiget-zone input[type="search"]:-moz-placeholder 
    { 
    color:#ffffff; 
    }
    
#post-nav-wiget-zone input[type="search"]::-moz-placeholder 
    { 
    color:#ffffff; 
    }
    
#post-nav-wiget-zone input[type="search"]:-ms-input-placeholder 
    { 
    color:#ffffff;
    }
    
#pre-footer 
    { 
    background-color:#ffffff; 
	
	color:#5b677b;    
    }
    
#pre-footer .widgettitle 
    {
    color:#1f58bf;
    font-family:"Raleway", serif;
    }
    
.widget .widget-title, .main-navigation, .pagination, .post-password-form label, .image-navigation, .comment-navigation, .site .skip-link, .widget_recent_entries .post-date, .widget_rss .rss-date, .widget_rss cite, .tagcloud a, .site-title, .entry-footer, .sticky-post, .page-title, .page-links, .comments-title,.comment-reply-title, .comment-metadata, .pingback .edit-link, .comment-reply-link .comment-form label, .no-comments, .site-footer .site-title:after, .widecolumn label, .widecolumn .mu_register label, #menu-toggle, vc_gitem-post-data-source-post_date > div, nav.shiftnav-nav li
    {
    font-family:"Raleway", serif !important;
	font-size: 10px !important;
    }
    
.vc_gitem-post-data.vc_gitem-post-data-source-post_date {
    font-family:"Raleway", serif !important;}
	
.vc_btn3, button, .wysija-submit, div.tp-caption.rev-btn, .post-navigation, .post-navigation .nav-previous .meta-nav:after, .post-navigation .nav-next .meta-nav:before
	{
	font-family:"Raleway", serif !important;
	font-size: 9px !important;
    font-weight: 500 !important;
    letter-spacing: .25em;
	}

#bottombar 
    {
    color:#FFFFFF;
    }
    
#bottombar a 
    { 
    color:#FFFFFF;
    }
    
.entry-content h1, .entry-summary h1, .comment-content h1  
    { 
    color:#1a3769; 
    font-family:"Open Sans", serif; 
    font-size: 42px;
    letter-spacing: 0.05em;
    line-height: 1em;
    font-weight: 800;
    }
    
.entry-content h2, .entry-summary h2, .comment-content h2 
    { 
    color:#1f58bf; 
    font-family:"Open Sans", serif; 
    font-size: 30px;
    letter-spacing: .2em;
    line-height: 1.25em;
    font-weight: 800;
    }
    
.entry-content h3, .entry-summary h3, .comment-content h3
    {
    color:#1f58bf; 
    font-family:"Raleway", serif; 
    font-size: 11px;
    letter-spacing: .25em;
    line-height: 1.25em;
    font-weight: 600;
    }
    
.entry-content h4, .entry-summary h4, .comment-content h4, .search-result-bloc h4 a, .vc_gitem-post-data-source-post_title > h4 a
    { 
    color:#617d8b; 
    font-family:"Open Sans", serif; 
    font-size: 13px;
    letter-spacing: 0.2em;
    line-height: 1.25em;
    font-weight: 700;
    }

.entry-content h5, .entry-summary h5, .comment-content h5 
    { 
    color:#1f58bf; 
    font-family:"Raleway", serif;
    font-size: 13px;
    letter-spacing: 0em;
    line-height: 1.25em;
    font-weight: 800;
    }
    
.entry-content h6, .entry-summary h6, .comment-content h6 
    { 
    color:#000; 
    font-family:normal 700 12px/1.3em "Merriweather", serif; 
    font-size: 12px;
    letter-spacing: 0em;
    line-height: 1.25em;
    font-weight: normal;
    }
    
[id*="menu-main-menu"] > li > ul.sub-menu, [id*="menu-main-menu"] > li > ul.sub-menu > li > ul.sub-menu
    {
    background: #fff;
    min-width: 200px;
    }
	

[id*="menu-main-menu"] ul.sub-menu > li > a, [id*="menu-main-menu"] ul.sub-menu > li > .dropdown-toggle
    {
    color:#1d3869; 
    }
    
[id*="menu-main-menu"] ul.sub-menu > li:hover > a, [id*="menu-main-menu"] ul.sub-menu > li:hover > .dropdown-toggle
    {
    color:#aac1cc; 
    }

[id*="menu-main-menu"] ul.sub-menu > li:not(:last-child)
    {
    border-bottom: 1px solid #e8f4fa; 
    }
    
[id*="menu-main-menu"]  ul.sub-menu > li > .dropdown-toggle:hover, [id*="menu-main-menu"]  ul.sub-menu > li > a:hover
    {
    background-color : #e8f4fa;
    }
    
.main-navigation .sub-menu a 
    {
    font-size: 10px;
    }
@media screen and (max-width: 1024px) {
	
	#site-navigation { min-width: calc(200px + 30px);}
	.main-navigation a { background: #fff; font-size: 10px; color:#1d3869;}
	.main-navigation li:not(:first-child) {border-top: 1px solid #e8f4fa}
	button.dropdown-toggle span:after  {color:#1d3869 !important;}
	}
    
.entry-header 
    {
    background-color:#194eaf;
	
    color:1;
    }
 
.entry-header-wrapper 
     {
     height :80px;
     }
     
h1.entry-title
     {
     color :#0ed9df;
     font-family:"Montserrat", serif;
	 font-size : 16px;
     font-weight : 400;
     }
     
.entry-title:after
     {
     border-color :#0ed9df;
     }
     
.tp-caption.Slide-Title, .Slide-Title 
     {
     font-family :"Montserrat", serif !important;
     font-weight :800 !important;
     }
     
.tp-caption.Slide-Subtitle, .Slide-Subtitle
	 {
	 font-family :"Open Sans", serif !important;
	 font-weight :300 !important;
	 letter-spacing : 0.5px !important;
	 }

.vc_row.wpb_row.vc_row-fluid.row-style-1
	{
		background-color:#30c9e9;
		
	}

.vc_row.wpb_row.vc_row-fluid.row-style-2
	{
		background-color:#ffffff;
		
	}
	
.vc_row.wpb_row.vc_row-fluid.row-style-3
	{
		background-color:#1e57be;
		
	}
	
.vc_row.wpb_row.vc_row-fluid.row-style-4
	{
		background-color:#ffffff;
		
	}
	
.vc_row.wpb_row.vc_row-fluid.row-style-1 .wpb_content_element, .vc_row.wpb_row.vc_row-fluid.row-style-1 .required-infos { color: #ffffff!important; }
.vc_row.wpb_row.vc_row-fluid.row-style-2 .wpb_content_element, .vc_row.wpb_row.vc_row-fluid.row-style-2 .required-infos { color: #5b677b!important; }
.vc_row.wpb_row.vc_row-fluid.row-style-3 .wpb_content_element, .vc_row.wpb_row.vc_row-fluid.row-style-3 .required-infos { color: #ffffff!important; }
.vc_row.wpb_row.vc_row-fluid.row-style-4 .wpb_content_element, .vc_row.wpb_row.vc_row-fluid.row-style-4 .required-infos { color: #3f3f3f!important; }
	
.vc_row.wpb_row.vc_row-fluid.row-style-1 .wpb_content_element h1 { color: #000!important; }
.vc_row.wpb_row.vc_row-fluid.row-style-2 .wpb_content_element h1 { color: #000!important; }
.vc_row.wpb_row.vc_row-fluid.row-style-3 .wpb_content_element h1 { color: #000!important; }
.vc_row.wpb_row.vc_row-fluid.row-style-4 .wpb_content_element h1 { color: #1a3769!important; }   
    
.vc_row.wpb_row.vc_row-fluid.row-style-1 .wpb_content_element h2 { color: #ffffff!important; }
.vc_row.wpb_row.vc_row-fluid.row-style-2 .wpb_content_element h2 { color: #2451a2!important; }
.vc_row.wpb_row.vc_row-fluid.row-style-3 .wpb_content_element h2{ color: #ffffff!important; }
.vc_row.wpb_row.vc_row-fluid.row-style-4 .wpb_content_element h2 { color: #1f58bf!important; }

.vc_row.wpb_row.vc_row-fluid.row-style-1 .wpb_content_element p a { color: #ffffff!important; }
.vc_row.wpb_row.vc_row-fluid.row-style-2 .wpb_content_element p a { color: #ffffff!important; }
.vc_row.wpb_row.vc_row-fluid.row-style-3 .wpb_content_element p a { color: #ffffff!important; }
.vc_row.wpb_row.vc_row-fluid.row-style-4 .wpb_content_element p a { color: #ffffff!important; }
	
.vc_row.wpb_row.vc_row-fluid.row-style-1 .wpb_text_column > .wpb_wrapper > h2:after, .vc_row.wpb_row.vc_row-fluid.row-style-1 .wpb_text_column > .wpb_wrapper > h2:before { border-bottom-color:#ffffff!important; }
.vc_row.wpb_row.vc_row-fluid.row-style-2 .wpb_text_column > .wpb_wrapper > h2:after, .vc_row.wpb_row.vc_row-fluid.row-style-2 .wpb_text_column > .wpb_wrapper > h2:before { border-bottom-color:#2451a2!important;  }
.vc_row.wpb_row.vc_row-fluid.row-style-3 .wpb_text_column > .wpb_wrapper > h2:after, .vc_row.wpb_row.vc_row-fluid.row-style-3 .wpb_text_column > .wpb_wrapper > h2:before { border-bottom-color:#ffffff!important; }
.vc_row.wpb_row.vc_row-fluid.row-style-4 .wpb_text_column > .wpb_wrapper > h2:after, .vc_row.wpb_row.vc_row-fluid.row-style-4 .wpb_text_column > .wpb_wrapper > h2:before { border-bottom-color:#1f58bf!important; }
    
.vc_row.wpb_row.vc_row-fluid.row-style-1 .wpb_content_element h3 { color: #ffffff!important; }
.vc_row.wpb_row.vc_row-fluid.row-style-2 .wpb_content_element h3 { color: #1a3769!important; }
.vc_row.wpb_row.vc_row-fluid.row-style-3 .wpb_content_element h3 { color: #1a3769!important; }
.vc_row.wpb_row.vc_row-fluid.row-style-4 .wpb_content_element h3 { color: #1a3769!important; }

.vc_row.wpb_row.vc_row-fluid.row-style-1 .wpb_content_element h4, .vc_row.wpb_row.vc_row-fluid.row-style-1 .vc_gitem-post-data-source-post_title > h4 a { color: #ffffff!important; }
.vc_row.wpb_row.vc_row-fluid.row-style-2 .wpb_content_element h4, .vc_row.wpb_row.vc_row-fluid.row-style-2 .vc_gitem-post-data-source-post_title > h4 a { color: #5b677b!important; }
.vc_row.wpb_row.vc_row-fluid.row-style-3 .wpb_content_element h4, .vc_row.wpb_row.vc_row-fluid.row-style-3 .vc_gitem-post-data-source-post_title > h4 a { color: #ffffff!important; }
.vc_row.wpb_row.vc_row-fluid.row-style-4 .wpb_content_element h4, .vc_row.wpb_row.vc_row-fluid.row-style-4 .vc_gitem-post-data-source-post_title > h4 a { color: #1f58bf!important; }

.vc_row.wpb_row.vc_row-fluid.row-style-1 .wpb_content_element h5, .vc_row.wpb_row.vc_row-fluid.row-style-1 .logo-title.vc_gitem-post-data > div, .vc_row.wpb_row.vc_row-fluid.row-style-1 .source-post_date.vc_gitem-post-data > div { color: #ffffff!important; }
.vc_row.wpb_row.vc_row-fluid.row-style-2 .wpb_content_element h5, .vc_row.wpb_row.vc_row-fluid.row-style-2 .logo-title.vc_gitem-post-data > div, .vc_row.wpb_row.vc_row-fluid.row-style-2 .source-post_date.vc_gitem-post-data > div { color: #848c9a!important; }
.vc_row.wpb_row.vc_row-fluid.row-style-3 .wpb_content_element h5, .vc_row.wpb_row.vc_row-fluid.row-style-3 .logo-title.vc_gitem-post-data > div, .vc_row.wpb_row.vc_row-fluid.row-style-3 .source-post_date.vc_gitem-post-data > div { color: #ffffff!important; }
.vc_row.wpb_row.vc_row-fluid.row-style-4 .wpb_content_element h5, .vc_row.wpb_row.vc_row-fluid.row-style-4 .logo-title.vc_gitem-post-data > div, .vc_row.wpb_row.vc_row-fluid.row-style-4 .source-post_date.vc_gitem-post-data > div { color: #ffffff!important; }
	
.vc_row.wpb_row.vc_row-fluid.row-style-1 .wpb_content_element h6 { color: #ffffff!important; }
.vc_row.wpb_row.vc_row-fluid.row-style-2 .wpb_content_element h6 { color: #ffffff!important; }
.vc_row.wpb_row.vc_row-fluid.row-style-3 .wpb_content_element h6 { color: #ffffff!important; }
.vc_row.wpb_row.vc_row-fluid.row-style-4 .wpb_content_element h6 { color: #ffffff!important; }
		
.wpb_text_column > .wpb_wrapper > h2:after, .wpb_text_column > .wpb_wrapper > h2:before {border-bottom: 0px !important;}
.entry-title:after {border-bottom: 1px solid rgba(0,0,0,.10);}
#pre-footer .super-container > div h2.widgettitle:after {border-bottom: 0px !important; }

a.vc_single_image-wrapper:after, .vc_gitem-link.vc-zone-link:after, .search-result-bloc figure a:after {color: #ffffff!important; } 
.logos-grid .vc_gitem-zone-b .vc_gitem-zone-mini .vc_gitem-link p {background-color: rgba(33,68,209,0.45)!important; }
.logos-grid .vc_gitem-zone-b .vc_gitem-zone-mini .vc_gitem-link p:before {color: #ffffff!important;}

.wpb_single_image a.vc_single_image-wrapper:hover:before, .partner-grid .vc_gitem-post-data-source-post_excerpt a {background-color: rgba(33,68,209,0.45); }

div#shiftnav-toggle-main { background-color: #ffffff;  color: #ffffff;}
div.shiftnav.shiftnav-shiftnav-main { background: #1a3970;}
.shiftnav.shiftnav-shiftnav-main ul.shiftnav-menu li.menu-item > .shiftnav-target {  background: #1a3970 !important; color: #ffffff !important; font-size: 9px !important; font-weight: 600;}
.shiftnav.shiftnav-shiftnav-main ul.shiftnav-menu li.shiftnav-retract .shiftnav-target {font-size: 9px;}
.shiftnav.shiftnav-shiftnav-main ul.shiftnav-menu li.menu-item > .shiftnav-target, .shiftnav.shiftnav-shiftnav-main ul.shiftnav-menu li.menu-item > .shiftnav-submenu-activation { border-top: 1px solid rgba(23,157,222,0)  !important; border-bottom: 1px solid #0940a0 !important; }
.shiftnav.shiftnav-shiftnav-main ul.shiftnav-menu li.menu-item.current-menu-item > .shiftnav-target, .shiftnav.shiftnav-shiftnav-main ul.shiftnav-menu li.menu-item ul.sub-menu .current-menu-item > .shiftnav-target, .shiftnav.shiftnav-shiftnav-main ul.shiftnav-menu > li.shiftnav-sub-accordion.current-menu-ancestor > .shiftnav-target, .shiftnav.shiftnav-shiftnav-main ul.shiftnav-menu > li.shiftnav-sub-shift.current-menu-ancestor > .shiftnav-target, .shiftnav.shiftnav-shiftnav-main ul.shiftnav-menu li.menu-item.shiftnav-active > .shiftnav-target, .shiftnav.shiftnav-shiftnav-main ul.shiftnav-menu li.menu-item.shiftnav-in-transition > .shiftnav-target, .shiftnav.shiftnav-shiftnav-main ul.shiftnav-menu.shiftnav-active-on-hover li.menu-item > .shiftnav-target:hover, .shiftnav.shiftnav-shiftnav-main ul.shiftnav-menu.shiftnav-active-highlight li.menu-item > .shiftnav-target:active { background: #eb1e4d !important; color: #ffffff !important; }
.shiftnav.shiftnav-shiftnav-main ul.shiftnav-menu li.menu-item > .shiftnav-submenu-activation {background: rgba(96,125,139,0); color: #ffffff;}
.shiftnav.shiftnav-shiftnav-main ul.shiftnav-menu li.shiftnav-retract .shiftnav-target {color: #ffffff}

a { color: #dd3333;}
a:hover, a:focus, a:active {color: #607d8b;}
#topbar { background-repeat: repeat;}.site-header-main { background-repeat: repeat;}.site-content { background-repeat: repeat;}#pre-footer { background-repeat: repeat;}body{ background-repeat: repeat;}.entry-header{ background-repeat: repeat;}.vc_row.wpb_row.vc_row-fluid.row-style-1 { background-repeat: no-repeat !important; background-size:cover !important;}.vc_row.wpb_row.vc_row-fluid.row-style-2 { background-repeat: no-repeat !important; background-size:cover !important;}.vc_row.wpb_row.vc_row-fluid.row-style-3 { background-repeat: repeat !important;}.vc_row.wpb_row.vc_row-fluid.row-style-4 { background-repeat: repeat !important;} .wpb_wrapper ul {list-style: none;} .wpb_text_column > .wpb_wrapper ul li:before {content: "\f061"; font: normal normal normal 9px/1 FontAwesome; position: relative; left: -12px; margin-right: -6px;}
.vc_single_image-wrapper:before, .vc_grid .vc_gitem-animated-block .partner-container, .vc_grid-container:not(.logos-grid):not(.vc_masonry_media_grid) .vc_grid .vc_gitem-animated-block .vc_gitem-zone:before, .vc_masonry_media_grid .vc_gitem-link.vc-zone-link:before {box-shadow: none; border: none;}

.wpcf7-form input[type="text"], .wpcf7-form input[type="password"], .wpcf7-form input[type="email"], .wpcf7-form input[type="tel"], .wpcf7 textarea, select, input.wysija-input { border: 1px solid rgba(0,0,0,.10);}
.wpcf7-form input[type="text"], .wpcf7-form input[type="password"], .wpcf7-form input[type="email"], .wpcf7-form input[type="tel"], .wpcf7 textarea{ padding: 14px 17px 14px 34px;}
input.wysija-input { padding: 11px;}
.site-header .main-navigation, .shiftnav.shiftnav-shiftnav-main ul.shiftnav-menu > li.menu-item > .shiftnav-target, .shiftnav.shiftnav-shiftnav-main ul.shiftnav-menu li.menu-item > .shiftnav-target { text-transform: uppercase !important;}.entry-content h2, .entry-summary h2, .comment-content h2, .search-result-bloc h2 a, .vc_gitem-post-data-source-post_title > h2 a { text-transform: uppercase;}.entry-content h3, .entry-summary h3, .comment-content h3, .search-result-bloc h3 a, .vc_gitem-post-data-source-post_title > h3 a { text-transform: uppercase;}.entry-content h4, .entry-summary h4, .comment-content h4, .search-result-bloc h4 a, .vc_gitem-post-data-source-post_title > h4 a  { text-transform: uppercase;}.entry-content h5, .entry-summary h5, .comment-content h5, .search-result-bloc h4 a, .vc_gitem-post-data-source-post_title > h5 a { text-transform: uppercase;}.tp-caption.Slide-Subtitle, .Slide-Subtitle { text-transform: uppercase !important;}.vc_btn3, button, .wysija-submit, .post-navigation .meta-nav  { text-transform: uppercase !important;}
#breadcrumbs {display: none;}
  
        .site-header-main .super-container {flex-direction:row} 
        .site-branding {display: -webkit-box; display: -webkit-flex; display: -ms-flexbox; display: flex; -webkit-box-align: center; -webkit-align-items: center; -ms-flex-align: center; align-items: center;}
          
        a.vc_single_image-wrapper:after, .vc_gitem-link.vc-zone-link:after, .search-result-bloc figure a:after {content:"\f105"; font-size: 29px}
          
        a.vc_single_image-wrapper:after, .vc_gitem-link.vc-zone-link:after, .logos-grid .vc_gitem-zone-b .vc_gitem-zone-mini .vc_gitem-link p, .partner-grid .vc_gitem-post-data-source-post_excerpt a {background-image:url(https://www.oci.lu/wp-content/themes/oci/images/diagonal.png);}
        